<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>RSS feeds</title>
    <dateCreated>Tue, 27 April 2010</dateCreated>   
    <ownerName>Delia Aulisio</ownerName>
    <ownerEmail>delia.amaliaaulisio@sonyericsson.com</ownerEmail>
    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->
  </head>
  <body>
    <outline text="Default RSS feeds">
      <outline text="Noticias en Espana - Terra" xmlUrl="http://www.terra.es/rss/rss.cfm?id=noticias" />
      <outline text="Deportes - Terra" xmlUrl="http://www.terra.es/rss/rss.cfm?id=deportes" />
      <outline text="Motor - Terra" xmlUrl="http://www.terra.es/rss/rss.cfm?id=motor" />
      <outline text="Cartelera - Terra" xmlUrl="http://www.terra.es/rss/rss.cfm?id=cartelera" />
      <outline text="Corazon - Terra" xmlUrl="http://www.terra.es/rss/rss.cfm?id=corazon" />
      <outline text="El Pais" xmlUrl="http://www.elpais.com/rss/feed.html?feedId=17046" />
      <outline text="El Mundo" xmlUrl="http://rss.elmundo.es/rss/descarga.htm?data2=4" />
      <outline text="Marca" xmlUrl="http://rss.marca.com/rss/descarga.htm?data2=425" />
    </outline>
  </body>
</opml>








 

